@charset "utf-8";

/*@import url("https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css");*/

/* skipNav */
#skipNav a{display:block;overflow:hidden;height:0;line-height:24px;text-align:center;background:#000;color:#fff;}
#skipNav a:focus{height:auto;}

body#main{min-width:1100px;}

/* reset css */
* {max-height:1000000px;}
html,body{margin:0;padding:0;}
body{font:13px/1.5 "Nanum Gothic", "Malgun Gothic", "돋움", Dotum, "굴림", Gulim, sans-serif;color:#767676; background-color:#fff;letter-spacing:-.25px;-webkit-text-size-adjust:none;word-break:keep-all;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,tbody,tfoot,thead,th,td{margin:0;padding:0;}
input,textarea,select,td,th,button{font:13px/1.5 "Nanum Gothic", "Malgun Gothic", "돋움", Dotum, "굴림", Gulim, Arial, sans-serif;color:#767676;vertical-align:middle;letter-spacing:-.25px;word-break:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
table{table-layout:fixed;width:100%;border-spacing:0;border-collapse:collapse;}
ol,ul,li{list-style:none;}
hr, legend, caption, .skip{position:absolute;overflow:hidden;line-height:0.01%;font-size:0.01%;width:0;height:0;}
img,fieldset{border:0 none;vertical-align:middle;}
label,button{cursor:pointer;}
em,address{font-style:normal;}
a{color:inherit;text-decoration:none;}

caption{display:none;}

/* Input */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"]{height:16px;padding:2px 0 1px;border:1px solid #e2e2e2;line-height:16px;text-indent:5px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;}
input[type="submit"],
input[type="button"]{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;}
input[type="radio"],
input[type="checkbox"]{width:13px;height:13px;}
input[type="file"]{border:1px solid #e2e2e2;background:#fff;}
textarea{overflow:auto;overflow-x:hidden;border:1px solid #e2e2e2;background:#fff;resize:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;}
select{max-width:100%;border:1px solid #e2e2e2;}

/* Button */
button{overflow:visible;margin:0;padding:0;border:0;background:none;white-space:nowrap;cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
button span{position:relative;}

/* Guide */
#wrap{min-width:1000px;}
.wrapper{position:relative;width:1000px;margin:0 auto;}
.wrapper:after{content:'';display:block;clear:both;}

/***************************************************** Reset *****************************************************/

.btn_wrap{position:relative;margin:15px 0 0;text-align:center;}
.btn_wrap:after{content:'';display:block;clear:both;}
.btn_wrap .btn_left{float:left;}
.btn_wrap .btn_right{float:right;}
.btn_wrap input,
.btn_wrap button,
.btn_wrap a{display:inline-block;margin:0 1px;vertical-align:middle;}

/* Font */
.t_point{color:#0c4595;}
.t_strong{color:#333;}

/* Align */
.al_middle{display:inline-block;vertical-align:middle;}

/* Box */
.box_scroll{}
.box_scroll .box{overflow:auto;overflow-x:hidden;}

/* Table */
.table_wrap{overflow:hidden;margin:0 -1px 0 0;}
.table_wrap .dtable{margin:0 0 0 -1px;border-right:0;}
.dtable{width:100%;border-top:1px solid #e6e6e9;border-right:1px solid #e6e6e9;}
.dtable th,
.dtable td{padding:8px 5px 7px;border-bottom:1px solid #e6e6e9;border-left:1px solid #e6e6e9;text-align:center;}
.dtable th,
.dtable td.th{background:#eaebee;font-weight:bold;color:#202020;}
.dtable.row th,
.dtable.row td,
.dtable .title{text-align:left;}
.dtable.row .th{text-align:center;}

.table_form{display:table;width:100%;border-collapse:collapse;border-spacing:0;box-sizing:border-box;}
.table_form .tr{display:table-row;}
.table_form .td{display:table-cell;vertical-align:middle;}
.table_form.v-top .td{vertical-align:top;}

.dtable_txt{position:relative;margin:0 0 15px;}
.dtable_txt:after{content:'';display:block;clear:both;}
.dtable_txt .txt_left{float:left;}
.dtable_txt .txt_right{float:right;}

.dtable_desc{position:relative;margin:15px 0 0;}
.dtable_desc:after{content:'';display:block;clear:both;}
.dtable_desc .txt_left{float:left;}
.dtable_desc .txt_right{float:right;}
/****************************** Interface 버튼 정렬, 강조 컬러, 사용자 테이블 등(사용하지 않을거면 지워도 무방) ******************************/


/* Gnb */
#gnbMenu{margin:0 auto;overflow:hidden;width:1000px;height:17px;position:absolute;bottom:20px;left:0;right:0;}
/*#gnbMenu:before{content:'';position:absolute;left:0;right:0;bottom:0;border-bottom:3px solid #222;}
#gnbMenu:after{content:'';position:absolute;left:50%;right:0;bottom:0;margin:0 0 0 250px;border-bottom:3px solid #222;}*/
#gnbMenu .outer{margin:56px 0 0;padding:0 0 40px;background:rgba(0,0,0,.8);}
#gnbMenu .inner{position:relative;top:-56px;}
#gnbMenu .inner > div{display:table;table-layout:fixed;width:1000px;margin:0 auto 0;}
#gnb{display:table-row;position:absolute;right:0;top:0;}
#gnb > li{display:table-cell;text-align:center;}
#gnb > li + li{padding-left:96px;}
#gnb > li > a{display:block;line-height:0.01%;font-size:0.01%;}
#gnb .sub{padding:15px 0 0;}
#gnb .sub li{margin:5px 0 0;}
#gnb .sub li a{font-size:13px;text-transform:capitalize;color:#fff;}
#gnb > li > a:hover img,
#gnb > li.active a img{margin-top:-40px;}

/* lnb */
#lnb > ul{position:relative;padding:1px 0 0;}
#lnb > ul > li{margin:-1px 0;}
#lnb > ul > li > a{display:block;position:relative;padding:11px 15px 12px;border-top:1px solid #cecece;border-bottom:1px solid #cecece;font-size:14px;text-decoration:none;}
#lnb > ul > li > a:hover,
#lnb > ul > li > a:focus,
#lnb > ul > li.active > a{background:#aaa;color:#fff;text-decoration:underline;}
#lnb > ul > li.active > a:before{content:'';position:absolute;right:-13px;top:50%;margin:-5px 0 0;border:5px solid transparent;border-left:8px solid #aaa;}
#lnb > ul > li.active ul{display:block;}
#lnb .active .sub{display:block;}
#lnb .sub{display:none;}
#lnb .sub ul{overflow:hidden;padding:0 0 8px;}
#lnb .sub ul li{margin:8px 0 0;}
#lnb .sub ul li a{padding:0 0 0 7px;font-size:12px;text-decoration:none;}
#lnb .sub ul li a:before{content:'ㆍ';}
#lnb .sub ul li a:hover,
#lnb .sub ul li a:focus,
#lnb .sub ul li.on a{color:#263997;}

#main #header{width:100%; position:fixed; left:0; top:0;}
#header{position:relative;z-index:10;height:96px;border-bottom:1px solid #e8e8e8;background:#fff;}
#header:before{content:'';position:absolute;left:0;bottom:-8px;right:0;height:7px;background:url('../image/bg_header.png') repeat-x;}
#header .wrapper{position:relative;width:1000px;margin:0 auto;}
#header h1{position:relative;z-index:4;padding:20px 0 0;display:inline-block;}
#header .head{position:absolute;right:0;top:10px;}
#header #mBanner{position:absolute;left:0;top:12px;}
#header #mBanner .inner{position:relative;height:80px;}
#header #mBanner .gallery{}
#header #mBanner .gallery li + li{display:none;}
#header #mBanner .nav{position:absolute;left:0;bottom:0;white-space:nowrap;}
#header #mBanner .nav button{margin:0 -1px 0 0;font-size:0;}
#header .conRight{}
#header .util_wrap{display:inline-block;vertical-align:middle;white-space:nowrap;color:#cecece;}
#header .util_wrap a{position:relative;margin:0 0 0 15px;padding:0 0 0 17px;font-weight:bold;font-size:12px;color:#8d8d8d;}
#header .util_wrap a:hover{color:#222;}
#header .util_wrap a:before{content:'';position:absolute;left:0;top:50%;height:11px;margin:-6px 0 0;border-left:1px solid #8d8d8d;font-size:0;}
#header .util_wrap a:first-child:before{content:none;}
#header .search{position:absolute;right:0;top:25px;width:185px;padding:0 58px 0 0;height:26px;background:url('../image/bg_search.png') no-repeat;}
#header .search input[type="text"]{width:100%;height:24px;margin:1px;padding:0;line-height:24px;border:0;vertical-align:middle;}
#header .search input[type="image"]{position:absolute;right:0;top:0;width:53px;height:26px;}

#container{}
#contents{width:100%;padding:50px 0;}

#sBody{}
#sBody #conLeft{float:left;width:200px;padding:50px 0 0;}
#sBody #conLeft h2{padding:40px 20px;border-radius:10px 10px 0 0;background:#222;font-weight:bold;font-size:18px;color:#fff;text-transform:capitalize;}
#sBody #contents{position:relative;}
#conLeft + #contents{float:right;width:770px;}
#sBody #contents > h3{padding-bottom:6px;margin:0 0 50px;font-size:32px;color:#333;text-transform:capitalize;border-bottom:1px solid #b99764;}

.ul_wrap{margin:50px 0 0;text-align:center;}
.ul_wrap .tab_ul{position:static;}

#location{position:absolute;right:0;top:73px;font-size:0;}
#location a{display:inline-block;font-size:12px;text-transform:capitalize;}
#location a:first-child{width:19px;background:url('../image/ico_home.png') no-repeat 50%;text-indent:-9999px;}
#location a:first-child:before{}
#location a:before{content:'.';display:inline-block;width:3px;margin:0 10px;background:url('../image/ico_lo.png') no-repeat 50%;text-indent:-9999px;color:#666;}

.top_banner{background:#aaa url('../image/sub/bg_sub1.jpg') no-repeat 50% 0;font-size:0;}
.top_banner .outer{height:100%;background-repeat:no-repeat;background-position:50% 0;}
.top_banner .wrapper{height:209px;}
.top_banner .wrapper:before{content:'';display:inline-block;vertical-align:middle;width:0;height:100%;}
.top_banner p{display:inline-block; margin-top:120px;}

/*
#location{height:47px;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;background-color:#efefef;}
#location .lonb{background:#fff;}
#location .lonb:after{content:'';display:block;clear:both;}
#location .lonb li{float:left;position:relative;}
#location .lonb li a{position:relative;height:47px;padding:14px 100px 0 19px;box-sizing:border-box;display:block;color:#949494;text-decoration:none;border-right:1px solid #e2e2e2;white-space:nowrap;}
#location .lonb li a.home{width:47px;height:47px;padding:0;border-left:1px solid #e2e2e2; background:url('../image/sub/ico_home.png') no-repeat 50%;text-indent:-9999px;}
#location .lonb li a.home:before{content:none;}
#location .lonb li a.lop:before{background-position:0 100%;}
#location .lonb li a.active{font-weight:bold;color:#333;}
#location .lonb li a.active:before{background-position:0 100%;}
#location .lonb li.active a{font-weight:bold;color:#333;}
#location .lonb li.active a:before{content:none;background-position:0 100%;}
#location .lonb li .home.active{background:url('../image/icon_home_white.png') no-repeat;}
#location .lonb li ul{width:100%;border-left:1px solid #e2e2e2;border-top:1px solid #e2e2e2;position:absolute;left:-1px;top:47px;display:none;z-index:1;}
#location .lonb li ul.home_sub{width:150px;left:0;}
#location .lonb li ul li{float:none;border:1px solid #e2e2e2;border-top:0;border-left:0;}
#location .lonb li ul li a{height:auto;margin:0;padding:6px 15px 6px 19px;border:0;background:#f6f6f6;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
#location .lonb li ul li a:hover {color:#333;font-weight:bold;}
#location .lonb li.active a:before{content:'';position:absolute;right:17px;top:21px;width:10px;height:7px;background:url('../image/sub/ico_locate.png') no-repeat;}
#location .lonb li.active ul li a:before{content:none;}
*/


/* footer */
#footer{padding:33px 0;background:#1f1f1f;}
#footer .wrapper{width:1000px;margin:0 auto;}
#footer .logo{float:left;margin:0 50px 0 0;}
#footer .foot{text-align:center;}
#footer .elink{margin:0 0 5px;text-align:center;}
#footer .elink a{display:inline-block;font-weight:bold;margin:0 5px;}
#footer .elink a:first-child:before{content:none;}
#footer address{letter-spacing:0;font-size:12px;color:#888;}
#footer .copyright{letter-spacing:0;font-size:9px;color:#888;}
#footer .aside{position:absolute;right:0;top:0;}

/* familysite */
#family_site{display:inline-block;overflow:hidden;position:relative;margin:0 0 0 15px;vertical-align:middle;}
#family_site.on{overflow:visible;}
#family_site button{}
#family_site .option{position:absolute;left:0;bottom:36px;right:0;padding:10px;border:1px solid #eee;background:#f5f5f5;}
#family_site .option li{vertical-align:top;line-height:1.6;}
#family_site .option li + li{}
#family_site .option a{display:block;padding:2px 5px;font-size:12px;}
#family_site .option a:hover{background:#767676;color:#f5f5f5;}

.conHalf{float:left;width:47%;margin:10px 5% 10px 0;}
.conHalf:last-child{float:left;width:47%;margin-right:0;}

/* layerpop */
.layerpop{display:none;position:absolute;left:0;top:0;z-index:9999;width:100%;padding:100px 0 0;color:#333;text-align:center;}
.layerpop.on{display:block;}
.layerpop .shadow{position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:.5;filter:alpha(opacity=50);}
.layerpop .inner{display:inline-block;border-radius:10px 0 10px 10px;position:relative;margin:0 auto;padding:30px;border:2px solid #000;background:#fff;text-align:left;}
.layerpop h1{margin:0 0 15px;font-weight:bold;font-size:16px;}
.layerpop .head{font-size:15px;color:#333;}
.layerpop .head .t_point{font-size:24px;}
.layerpop .btn_right{margin:10px 0 0;text-align:right;}
.layerpop .close{position:absolute;right:-2px;top:-22px;}
.layerpop .btn_wrap .close{position:static;}

#layerpop_menu{position:fixed;top:50% !important;margin-top:-180px;padding-top:0;}
#layerpop_menu .cont{}
#layerpop_menu .cont img{max-width:100%;}
#layerpop_menu .cont .text{margin:20px 0 0;padding:10px 0 0;border-top:1px solid #e2e2e2;font-weight:bold;}


/* quick */
.quick_wrap .quick {width:21px; background-color:rgba(0,0,0,0.5); border-radius:15px; text-align:center; padding:30px 7px; position:fixed; left:40px; top:355px; z-index:10;}
.quick_wrap .quick ul li {padding-bottom:10px;}


/****************************** Layout ******************************/

/* article */
.article_wrap{margin:40px 0 0;}
#sBody #contents > h3 + .article_wrap,
.article_wrap:first-child{margin-top:0;}
.article_wrap .article{margin:20px 0 0;}
.article_wrap .article:first-child{margin-top:0;}

.h4{position:relative;margin:0 0 10px;padding:0 0 0 13px;font-weight:bold;font-size:17px;color:#393939;text-transform:capitalize;letter-spacing:-1px;}
.h4:before{content:'';position:absolute;left:0;top:4px;height:17px;border-left:3px solid #343434;vertical-align:-3px;}
.h5{margin:0 0 5px;font-weight:bold;font-size:16px;color:#444;text-transform:capitalize;letter-spacing:-1px;}
.h6{margin:0 0 5px;font-weight:bold;font-size:15px;color:#444;text-transform:capitalize;letter-spacing:-1px;}
.h6.stick:before{content:'';display:inline-block;vertical-align:middle;position:relative;top:-2px;width:7px;height:4px;margin:0 5px 0 0;background:#0f0e9f;font-size:0;}
.h4 .stxt{color:#767676;font-size:15px;font-weight:normal;text-transform:none;}

/* tabContents */
.tab_wrap .tabMenu{display:table;table-layout:fixed;width:100%;border-collapse:collapse;border-spacing:0;border:none;text-transform:capitalize;}
.tab_wrap .tabMenu ul{display:table-row;}
.tab_wrap .tabMenu li{display:table-cell;height:44px;line-height:44px;text-align:center;vertical-align:middle;}
.tab_wrap .tabMenu li:first-child > *{margin-left:0;}
.tab_wrap .tabMenu li > * {display:block;position:relative;margin:0 0 0 3px;font-size:14px;border:0;border-radius:5px 5px 0 0;text-align:center;font-weight:bold;color:#666;background:#ebe6df;cursor:pointer;}
.tab_wrap .tabMenu li > *:hover,
.tab_wrap .tabMenu li.on > *{color:#fff;background:#b99764;z-index:2;}
.tab_wrap .tabMenu li > *:hover:before,
.tab_wrap .tabMenu li.on > *:before{content:'';position:absolute;left:-1px;top:-1px;right:-1px;border:0;}
.tab_wrap .tabcont {overflow:hidden;height:0;}
.tab_wrap .tabcont.on{overflow:visible;height:auto;padding:30px 0 0;}
.tab_wrap .tabMenu02{display:table;table-layout:fixed;width:100%;border-collapse:collapse;border-spacing:0;border:none;border-top:1px solid #ba9865;border-bottom:1px solid #ba9865;text-transform:capitalize;}
.tab_wrap .tabMenu02 ul{display:table-row;}
.tab_wrap .tabMenu02 li{position:relative;margin-left:10px;padding-left:10px;display:inline-block;height:49px;line-height:49px;text-align:center;vertical-align:middle;}
.tab_wrap .tabMenu02 li + li:before{margin-top:-7px;content:'';position:absolute;left:0;top:50%;width:1px;height:13px;background:#cfc8b5;}
.tab_wrap .tabMenu02 li + li:after{margin-top:-7px;content:'';position:absolute;left:1px;top:50%;width:1px;height:13px;background:#666;}
.tab_wrap .tabMenu02 li:first-child{margin-left:0;}
.tab_wrap .tabMenu02 li > * {display:block;position:relative;margin:0 0 0 3px;font-size:14px;text-align:center;font-weight:bold;color:#666;cursor:pointer;}
.tab_wrap .tabMenu02 li > *:hover,
.tab_wrap .tabMenu02 li.on > *{color:#d71635;z-index:2;}
.tab_wrap .tabMenu02 li > *:hover:before,
.tab_wrap .tabMenu02 li.on > *:before{content:'';position:absolute;left:-1px;top:-1px;right:-1px;}

/* main */
.item .wrapper{padding:0 0 70px;box-sizing:border-box;}
#mHead .wrapper{width:100%;height:1120px;}
/*
#mHead .wrapper .main_visual{position:relative;}
#mHead .wrapper .main_visual ul li{height:869px;}
#mHead .wrapper .main_visual ul li.mv_01{background:url('../image/mVisual_01.jpg') no-repeat 50% 0;}
#mHead .wrapper .main_visual ul li + li{display:none;}
#mHead .wrapper .main_visual ul li span{position:absolute;overflow:hidden;line-height:0.01%;font-size:0.01%;width:0;height:0;}
#mHead .wrapper .main_visual .controller{margin-top:128px;width:100%; position:absolute; left:0;top:50%; text-align:center; font-size:0; z-index:3;}
#mHead .wrapper .main_visual .controller button{width:60px; height:5px; margin:0 5px;display:inline-block; zoom:1; *display:inline; background:#fff; font-size:0; text-indent:-9999px}
#mHead .wrapper .main_visual .controller button.active{background:#d71635;}
#mHead .wrapper .main_visual .btn_down{margin-bottom:20px;width:20px; height:18px;position:absolute; left:50%;bottom:0; text-align:center; font-size:0; z-index:4;background:url('../image/btn_down.png') no-repeat 50% 0;}
*/

.mvWrap{height:869px; position:relative;margin-top:97px;}
.mvWrap .controller{margin-top:128px;width:100%; position:absolute; left:0;top:50%; text-align:center; font-size:0; z-index:3;}
.mvWrap .controller button{width:60px; height:5px; margin:0 5px;display:inline-block; zoom:1; *display:inline; background:#fff; font-size:0; text-indent:-9999px}
.mvWrap .controller button.active{background:#d71635;}
.mvWrap .btn_down{margin-bottom:20px;width:20px; height:18px;position:absolute; left:50%;bottom:0; text-align:center; font-size:0; z-index:4;background:url('../image/btn_down.png') no-repeat 50% 0;}

.mvList{}
.mvList li{width:100%; height:100%; position:absolute; left:0; top:0; display:none; z-index:0; background-repeat:no-repeat; background-position:50% 0;font-size:0;}
.mvList li:first-child{display:block; z-index:1;}
.mvList li .items{position:absolute; opacity:0; filter:alpha(opacity=0); display:none;}
.mvList li .itemsWrap{width:1000px; height:100%; margin-left:-500px; position:absolute; left:50%; top:0;}
.mvList li.ver1 .ani_order01{left:165px; top:282px; margin-left:0; opacity:1; filter:alpha(opacity=100); display:block;}
.mvList li.ver1 .ani_order02{left:520px; top:282px; margin-left:0; opacity:1; filter:alpha(opacity=100); display:block;}
.mvList li.ver1 .ani_order03{left:274px; top:350px; margin-top:0; opacity:1; filter:alpha(opacity=100); display:block;}
.mvList li.ver2 .ani_order01{left:165px; top:282px; margin-left:-300px;}
.mvList li.ver2 .ani_order02{left:520px; top:282px; margin-left:300px;}
.mvList li.ver2 .ani_order03{left:274px; top:350px; margin-top:300px;}
.mvList li.ver3 .ani_order01{left:165px; top:282px; margin-left:-300px;}
.mvList li.ver3 .ani_order02{left:520px; top:282px; margin-left:300px;}
.mvList li.ver3 .ani_order03{left:274px; top:350px; margin-top:300px;}
.mvList li a{position:absolute;left:0;right:0;top:0;bottom:0;display:block;}

.head_bot{width:1000px;margin:40px auto 0;}
.head_bot:after{content:'';display:block;clear:both;}
.head_bot>div{width:470px;}
.head_bot .left h3{width:100px;float:left;}
.head_bot .left .inner a{display:block;}
.head_bot .left .inner a:after{content:'';display:block;clear:both;}
.head_bot .left .inner img{float:left;width:118px;height:83px;}
.head_bot .left .report_box{height:112px;}
.head_bot .left .report_box .txt_box{float:right;width:236px;overflow: hidden;}
.head_bot .left .report_box .txt_box .title{width:100%;display: inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:17px;color:#333;letter-spacing:-1px;}
.head_bot .left .report_box .txt_box .txt{margin:6px 0 4px;height:36px;line-height:1.6;font-size:12px;color:#7c7c7c;font-weight: bold;letter-spacing:-1px;overflow: hidden;}
.head_bot .left .report_box .txt_box .date{float:right;font-size:12px;color:#a9a9a9;font-weight:bold;}
.head_bot .left .report_box .inner{}
.head_bot .left .report_box .inner a{display:none;}
.head_bot .left .report_box .inner a:first-child{display:block;}
.head_bot .left .job_box{padding-top:24px;border-top:1px solid #e1e1e1;}
.head_bot .left .job_box .m_news h3,
.head_bot .left .job_box .m_news .more{display:none;}
.head_bot .left .job_box .title{overflow:hidden;text-overflow:ellipsis;width:290px;display: inline-block;white-space:nowrap;font-size:14px;color:#333;}
.head_bot .left .job_box .date{float:right;font-size:12px;color:#a9a9a9;font-weight:bold;}
.head_bot .left .job_box .m_news > .m_bbs li{margin-top:-8px; font-weight:bold; font-size:14px; color:#333;}

.head_bot .right .event_box{position:relative;}
.head_bot .right .event_box h3{margin:0 0 20px;}
.head_bot .right .event_box .main_banner{margin-top:20px;}
.head_bot .right .event_box .main_banner ul li{position:relative;width:470px;height:130px;}
.head_bot .right .event_box .main_banner ul li.mb_01{background:url('../image/mEvent_01.jpg') no-repeat 50% 0;}
.head_bot .right .event_box .main_banner ul li + li{display:none;}
.head_bot .right .event_box .main_banner ul li a{position:absolute;left:0;top:0;display:block;overflow:hidden;line-height:0.01%;font-size:0.01%;width:100%;height:100%;text-indent:-99999px;}
.head_bot .right .event_box .main_banner .controller{position:absolute;right:0;top:0; text-align:center; font-size:0; z-index:3;}
.head_bot .right .event_box .main_banner .controller button{width:10px; height:10px; margin:0 3px;display:inline-block; zoom:1; *display:inline; background:#ebe6df; font-size:0; text-indent:-9999px}
.head_bot .right .event_box .main_banner .controller button.active{background:#d71635;}
.head_bot .right .event_box .main_banner .controller button.btn_stop{width:16px; height:16px;background:none;text-indent:0;}

#mainGallery.fade_gallery .inner{height:130px;}
#mainGallery.fade_gallery .control{margin:0;}
#mainGallery.fade_gallery .bbtn{display:none;}
#mainGallery.fade_gallery .control_wrap{left:auto;bottom:auto;top:-40px;}
#mainGallery.fade_gallery .control_wrap .wrap{padding:0;background:none;font-size:0;}
#mainGallery.fade_gallery .control li a{width:10px;height:10px;background:#ebe6df;}
#mainGallery.fade_gallery .control li.on a{background:#d71635;}
#mainGallery.fade_gallery .control_wrap button.links_stop{display:none;width:16px;height:16px;background-image:url('../image/btn_stop.png');}
#mainGallery.fade_gallery .control_wrap button.links_play{width:16px;height:16px;background-image:url('../image/btn_play.png');}

#mainGallery.fade_gallery.stop .control_wrap button.links_stop{display:inline-block;}
#mainGallery.fade_gallery.stop .control_wrap button.links_play{display:none;}

#mStore{background:#f0ebe3 url('../image/bg_pt.png') repeat-x 50%;}
#mStore iframe{min-height:1000px;}
#mStore .wrapper{min-height:0;padding:70px 0 0;}

#mBoard{position:relative;background:url('../image/mBg_mBoard.jpg') no-repeat 50% 0;}
#mBoard .wrapper{width:1000px;margin:0 auto;}
#mBoard .wrapper h3{padding-top:83px;}
#mBoard .wrapper h4{font-weight:bold;font-size:20px;color:#333;letter-spacing:-1px;}
#mBoard .board_wrap{margin-top:34px;}
#mBoard .board_wrap .board_box{padding:50px 66px;background:#fff;border:5px solid #e9e9e9;}
#mBoard .board_wrap .board_box table{margin-top:40px;}
#mBoard .board_wrap .board_box table .td1{font-weight:bold;font-size:17px;color:#333;}
#mBoard .board_wrap .board_box table .td2{padding:2px 0;}
#mBoard .board_wrap .board_box table .td2>input{font-size:17px;color:#666;height: 27px;}
#mBoard .board_wrap .board_box table .td2>select{font-size:17px;color:#666;height:32px;}
#mBoard .board_wrap .board_box table .td2 .p_txt{padding:8px 0 13px;font-size:14px;color:#333;}
#mBoard .board_wrap .board_box table .td_ck{padding-top:24px;font-weight:bold;font-size:20px;color:#333;letter-spacing:-1px;border-top:1px solid #ddd;}
#mBoard .board_wrap .board_box table .td_ck input{margin-right:10px;width:20px;height:20px;}
#mBoard .board_wrap .board_box table .td_ck textarea{margin-top:10px;padding:20px;}
#mBoard .board_wrap .board_box table .tr_d td{padding-bottom:20px;}
#mBoard .board_wrap .bottombox{text-align:center;margin-top:20px;}
#mBoard .board_wrap .bottombox>input{width:170px;font-size:20px;border:1px solid #292929;line-height: 2.2;}
#mBoard .board_wrap .bottombox .btngray{color:#000;background:none;}

#mNews{background:#f2eee7 url('../image/bg_pt.png') repeat-x 50% 0;}
#mNews .wrapper{width:1000px;margin:0 auto;}
#mNews .wrapper h3{margin:0 0 50px;padding-top:58px;text-align:center;}
#mNews .news_wrap{position:relative;margin:0 0 70px;}
#mNews .news_wrap .carousel{width:auto;height:560px;padding:0;border:0;}
#mNews .news_wrap .carousel .slides{margin:0;}
#mNews .news_wrap .carousel .slides > div{box-shadow:none;border:0;}
#mNews .news_wrap .carousel .slides > div .link{display:block;height:100%;}
#mNews .news_wrap .carousel .slides > div .link img{width:100% !important;height:100% !important;}
#mNews .news_wrap .carousel .slides > div .infor{position:absolute;left:0;bottom:0;right:0;}
#mNews .news_wrap .carousel .slides > div .infor > span{position:absolute;left:0;top:0;right:0;bottom:0;background:#000;opacity:.5;filter:alpha(opacity=50);}
#mNews .news_wrap .carousel .slides > div .infor dl{position:relative;padding:20px;text-align:center;}
#mNews .news_wrap .carousel .slides > div .infor dt{font-size:20px;color:#fff;}
#mNews .news_wrap .carousel .slides > div .infor dd{font-size:14px;color:#fde1a7;}
#mNews .news_wrap .carousel .prevButton,
#mNews .news_wrap .carousel .nextButton{top:50%;width:24px;height:43px;z-index:6;}
#mNews .news_wrap .carousel .prevButton{left:-50px;right:auto;background-image:url('../image/mv_nav_prv.png');}
#mNews .news_wrap .carousel .nextButton{right:-50px;background-image:url('../image/mv_nav_next.png');}
#mNews .news_wrap .carousel .dim{display:none;position:absolute;left:0;top:0;right:0;bottom:0;text-align:center;}
#mNews .news_wrap .carousel .dim > span:first-child{position:absolute;left:0;top:0;right:0;bottom:0;background:#000;opacity:.65;filter:alpha(opacity=65);}
#mNews .news_wrap .carousel .dim:before{content:'';display:inline-block;vertical-align:middle;width:0;height:100%;}
#mNews .news_wrap .carousel .dim > span + span{display:inline-block;vertical-align:middle;position:relative;width:80px;height:80px;background:url('../image/txt_end.png') no-repeat;text-indent:-9999px;}
#mNews .news_wrap .carousel .more{margin:20px 0 0;text-align:center;}
#mNews .news_wrap .carousel .more a{display:block;width:17.5%;margin:0 auto;}
#mNews .news_wrap .carousel .more img{width:100% !important;height:auto !important;}

#mNews .news_wrap .carousel .slides > div.end .dim{display:block;}
#mNews .news_wrap .carousel .slides > div.end .infor{display:none;}
#mNews .news_wrap .carousel .slides > div.end .more{display:none;}

#mNews .news_wrap .event_slide{margin-top:135px;}
#mNews .news_wrap .event_slide:after{content:'';display:block;clear:both;}
#mNews .news_wrap .event_slide li{float:left;width:282px;}
#mNews .news_wrap .event_slide li a{display:block;}
#mNews .news_wrap .event_slide li.end{position:relative;}
#mNews .news_wrap .event_slide li.end:after{content:'';position:absolute;left:0;top:0;width:282px;height:399px;background:url('../image/vEvent_end.png') no-repeat;}
#mNews .news_wrap .event_slide li.active{margin-top:-80px;width:402px;}
#mNews .news_wrap .event_slide li.active .img_box{border:10px solid #fbfaf8;}
#mNews .news_wrap .event_slide li.active .btn_detail{margin-top:10px;display: block;text-align:center;}
#mNews .news_wrap .event_slide li.active .btn_detail img{width:auto;}
#mNews .news_wrap .event_slide li + li{margin-left:17px;}
#mNews .news_wrap .event_slide li img{width:100%;}
#mNews .news_wrap .nav{position:absolute;left:-100px;top:180px;white-space:nowrap;}
#mNews .news_wrap .nav a.next{margin-left:1150px;}
#mFoot{background:url('../image/mBg_mFoot.jpg') no-repeat 50% 0;}
#mFoot .wrapper .info_ul{padding-top:485px;text-align:center;}
#mFoot .wrapper .info_ul li{display:inline-block;overflow:hidden;width:176px;height:206px;margin:0 18px;}
#mFoot .wrapper .info_ul li a img{margin-top:-243px;}
#mFoot .wrapper .info_ul li > a:hover img,
#mFoot .wrapper .info_ul li > a:focus img,
#mFoot .wrapper .info_ul li.active a img{margin-top:0;}
.tab_ul{position:absolute;right:0;top:25px;}
.tab_ul:after{content:'';display:block;clear:both;}
.tab_ul li{display:inline-block;height:100px;;text-align:center;}
.tab_ul li + li{margin-left:12px;}
.tab_ul li > *{font-weight:bold;width:100px;padding:39px 0;border-radius: 50px;background:#ebe6df;display:block;font-size:15px;color:#666;}
.tab_ul.st2 li > *{background:#f9f9f9;color:#666;}
.tab_ul li > *:hover,
.tab_ul li.on > *{background:#b99764;color:#fff;z-index:2;}

/*
Item Name: jQuery Carousel Evolution
Author: Mapalla
Author URI: http://codecanyon.net/user/Mapalla
Version: 1.0
*/

.carousel{
	position :relative ;
	margin :0 auto;
	width :799px;
	height:312px;
	padding:30px 0 0;
	border-left:1px solid #e4e4e4;
	border-bottom:1px solid #e1e1e1;
	overflow : visible ;
}
.carousel .slides{
	margin :0 35px;
	padding :0;
	border :none;
	list-style :none;
	position :relative ;
	overflow :visible ;
}
.carousel .slides .slideItem {
	position :absolute ;
	cursor :pointer ;
	/*overflow : hidden;*/
	padding :0;
	border:1px solid #bdbdbc;
	box-shadow:0 0 5px rgba(0,0,0,.43);
}
.carousel .slides .slideItem .wrap{position:relative;height:100%;background:#fff;zoom:1;}
.carousel .slides .slideItem .wrap:after{content:'';display:block;clear:both;}
.carousel .slides .slideItem .wrap .conLeft{float:left;position:relative;z-index:2;width:50%;height:100%;}
.carousel .slides .slideItem .wrap .conLeft .inner{height:98%;padding:0 2px 2% 3px;border-right:1px solid #d3d3d3;}
.carousel .slides .slideItem .wrap .conLeft .inner img{width:100% !important;height:100% !important;padding:3px 0;}
.carousel .slides .slideItem .wrap .ico{position:absolute;right:-5px;top:-5px;z-index:2;}
.carousel .slides .slideItem .wrap .ico img{width:auto !important;height:auto !important;}
.carousel .slides .slideItem .wrap .conRight{float:left;width:50%;height:100%;background:url('./image/bg_books.png') no-repeat 0 100%;zoom:1;}
.carousel .slides .slideItem .wrap .conRight .outer{overflow:hidden;position:relative;height:97%;background:url('./image/bg_books.png') no-repeat}
.carousel .slides .slideItem .wrap .conRight .inner{padding:18% 10px 0;}
.carousel .slides .slideItem .wrap .conRight dl{}
.carousel .slides .slideItem .wrap .conRight dt{margin:0 0 6px;font-weight:bold;font-size:16px;color:#0f6eb9;}
.carousel .slides .slideItem .wrap .conRight dt a{color:#0f6eb9;}
.carousel .slides .slideItem .wrap .conRight dd{line-height:16px;}
.carousel .slides .slideItem .wrap .conRight .para{overflow:hidden;position:relative;max-height:93px;}
.carousel .slides .slideItem .wrap .conRight .sub{font-size:0;}
.carousel .slides .slideItem .wrap .conRight .title,
.carousel .slides .slideItem .wrap .conRight .author{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;}
.carousel .slides .slideItem .wrap .para{/*width:166px;*/margin:7% 0 0;padding:7% 0 0;border-top:1px solid #eaeaea;font-size:11px;}
.carousel .slides .slideItem .wrap .btn_wrap{margin:0;}
.carousel .slides .slideItem .wrap .btn_wrap a{margin:10px 4px 0 0;}
.carousel .slides .slideItem img{
	margin :0;
	padding :0;
	border :none;
	width :100%;
	height :100%;
}

.carousel .prevButton{
	position :absolute ;
	right :185px;
	top :30px;
	width :15px;
	height: 15px;		
	background : url('./image/btn_lr.png') no-repeat;
	cursor :pointer ;
	z-index :9999;
}
.carousel .nextButton{
	position :absolute ;
	right :171px;
	top :30px;
	width :15px;
	height :15px;
	background : url('./image/btn_lr.png') no-repeat 0 100%;
	cursor :pointer ;
	z-index :9999;
}
.carousel .buttonNav
{
	position : relative ;
	margin :0 auto;
	z-index :999;
}
.carousel .buttonNav .numbers{
	position :relative ;
	float :left ;
	margin :5px;
	color : #828282 ;
	cursor :pointer ;
	font-weight :bold ;
	text-decoration :none;
	font-size :1em;
	font-family :Arial, Verdana ;
}
.carousel .buttonNav .numbers:hover{
	color: #000;
	text-decoration :underline;
}
.carousel .buttonNav .numberActive{
	background : none;
	color :#000;
	cursor :default ;
}
/* bullets */
.carousel .buttonNav .bullet{
	position :relative ;
	float :left ;
	width :16px;
	height :16px;
	background : url('./image/btn_bullet.png') no-repeat;
	margin :5px;
	float :left ;
	cursor :pointer ;
}
.carousel .buttonNav .bullet:hover{
	background-position : 0 -16px;
}
.carousel .buttonNav .bulletActive{
	background-position : 0 -16px;
	cursor :default ;
}
/*.carousel .slides .videoOverlay{
	background :url("http://0.s3.envato.com/files/43917021/images/video.png") no-repeat center;
}

.carousel .slides .spinner{
	background : #000 url(images/loading.gif) no-repeat center;
}*/
.carousel .shadow{
	width :100%;
	height :82px;
}
.carousel .shadow .shadowLeft{
	background : url("./image/shadow_left.png") no-repeat;
	width :100px;
	height :82px;
	
	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=./image/shadow_left.png, sizingmethod=scale)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowLeft.png, sizingmethod=scale);   /* IE6 & 7 */                     
}
.carousel .shadow .shadowMiddle{
	height :82px;
	background:url("./image/shadow_tile.png") repeat-x;
	
	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=./image/shadow_tile.png, sizingmethod=scale)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowTile.png, sizingmethod=scale);   /* IE6 & 7 */                     
}
.carousel .shadow .shadowRight{
	width :100px;
	height :82px;
	background:url("./image/shadow_right.png") no-repeat;
	
	/* fix png problems in ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=./image/shadow_right.png, sizingmethod=scale)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/shadowRight.png, sizingmethod=scale);   /* IE6 & 7 */                     
}
.carousel .gradient{
	background-image :url(scripts/gradient.svg);
}

/* 매장안내상품 */
.list_best{overflow:hidden;position:relative;height:205px;}
.list_best ul{margin:-30px -30px 0;}
.list_best ul:after{content:'';display:block;clear:both;}
.list_best li{float:left;width:25%;text-align:center;}
.list_best .wrap{position:relative;margin:30px 30px 0;}
.list_best .wrap:before{content:'';position:absolute;left:-39px;top:50%;width:18px;height:18px;margin:-9px 0 0;background:url('../image/ico_ib.png') no-repeat;}
.list_best .thumb{display:block;height:130px;font-size:0;}
.list_best .thumb:before{content:'';display:inline-block;vertical-align:middle;width:0;height:100%;}
.list_best .thumb img{max-width:100%;max-height:100%;}
.list_best dl{margin:10px 0 0;}
.list_best dt{font-weight:bold;font-size:18px;color:#936013;}
.list_best dd{display:none;font-size:12px;}


#mMenu{background:url('../image/mBg_mMenu.jpg') repeat 50% 0;}
#mMenu .wrapper{width:1000px;margin:0 auto;padding-bottom:0;}
#mMenu .wrapper h3{margin:0 0 20px;padding-top:50px;text-align:center;}
#mMenu .wrapper .p_img{padding-top:50px;text-align:center;}
#mMenu .wrapper .p_add{font-weight:bold;font-size:12px;color:#333;margin:25px 25px 0 0;text-align:right;}
#mMenu .tab_wrap .tabMenu{}
#mMenu .table_wrap{margin:20px 0 0 25px;}

#mMenu .dtable02{width:100%;border-top:0 !important;}
#mMenu .dtable02 th,
#mMenu .dtable02 td{border-bottom:0 !important;}
#mMenu .dtable02 th{padding:5px 5px 0 20px;color:#333;font:16px/1.5 "Myriad Pro", "Nanum Gothic", "Malgun Gothic", sans-serif;font-weight:bold;background:none;text-align:left;}
#mMenu .dtable02 td{font-size:14px;color:#555;font-weight:bold;padding:5px;text-align:left;border-left:0 !important;}
#mMenu .dtable02 td > span{background:url('../image/pt_dot.png') repeat-x 0 50%;}
#mMenu .dtable02 .ico_star{background:url('../image/ico_star.png') no-repeat 3px 50%;}
#mMenu .dtable02 .ico_tower{background:url('../image/ico_tower.png') no-repeat 0 50%;}

#main #mMenu .menu_wrap{height:490px;}
#main #mMenu .table_wrap{height:300px;}

.table_line{}
.table_line .table{display:table;width:100%;box-sizing:border-box;}
.table_line .row{display:table-row;}
.table_line .row > *{display:table-cell;vertical-align:middle;}
.table_line .row > em{width:100px;padding:0 10px 0 0;white-space:nowrap;}
.table_line .row > span{background:url('../image/pt_dot.png') repeat-x 0 50%;}

/* Contents */
.ready_wrap{margin:120px 0;text-align:center;}

/* 회사소개 */
.sub_wrap{padding-bottom:70px;}
.sub_wrap .sub21_contents{font:normal 15px/1.5 "Nanum Gothic"; color:#868686;}
.sub_wrap .sub21_contents h1{font:bold 35px "Nanum Gothic"; color:#b99764; margin-bottom:10px;}
.sub_wrap .sub21_contents span{color:#000;}
.sub_wrap .sub21_contents h2{font:bold 20px "Nanum Gothic"; color:#b99764; margin-bottom:10px;}
.about_img{margin:60px 0 40px;}
.about_img img{margin-left:10px;}
.about_img img:first-child{margin-left:0px;}

/* 사업전망 */
.sub_wrap .sub16_contents{font:normal 15px/1.5 "Nanum Gothic"; color:#868686;}
.sub_wrap .sub16_contents h1{font:bold 30px "Nanum Gothic"; color:#b99764; margin-bottom:10px;}
.sub_wrap .sub16_contents span{color:#000;}
.sub_wrap .sub16_text{background:url('../image/sub/text_icon.png') no-repeat 0; padding-left:37px; font:bold 25px "Nanum Gothic"; color:#1b1b1b; margin-bottom:50px;}
.sub_wrap .sub16_img{margin:29px 0 21px;}

/* 개설상담안내 */
.sub_wrap .sub17_contents{font:normal 15px/1.5 "Nanum Gothic"; color:#868686;}
.sub_wrap .sub17_contents h1{font:bold 30px "Nanum Gothic"; color:#b99764; margin-bottom:10px;}
.sub_wrap .sub17_text{background:url('../image/sub/text_icon.png') no-repeat 0; padding-left:37px; font:bold 25px "Nanum Gothic"; color:#1b1b1b; margin-bottom:50px;}
.sub_wrap .sub17_contents .sub17_wrap01{margin-bottom:80px;}
.sub_wrap .sub17_contents .sub17_wrap01 .sub17_box{width:185px; height:200px; background:#fff;  border:solid 1px #c2baba; box-sizing:border-box; float:left;}
.sub_wrap .sub17_contents .sub17_wrap01 .sub17_box .sub17_text{height:46px; background:#d71635; padding-top:10px;}
.sub_wrap .sub17_contents .sub17_wrap01 .sub17_box ul{padding-left:30px;}
.sub_wrap .sub17_contents .sub17_wrap01 .sub17_box ul li{list-style:square; font-size:15px; color:#515151;}
.sub17_wrap02{}
.sub17_wrap02 .info{font-size:12px;font-weight:bold;}
.sub17_wrap02 .info .article{text-align:right;}
.sub17_wrap02 table{width:1000px; height:455px; text-align:center; margin:10px 0;}
.sub17_wrap02 table th{background:#b99764;  font-size:15px; color:#fff; font-weight:800; border-left:solid 1px #eaeaea; border-bottom:solid 1px #eaeaea;padding:10px;}
.sub17_wrap02 table th:first-child{border-left:none; width:200px;} 
.sub17_wrap02 table td{background:#fff;  font:normal 15px "Nanum Gothic"; color:#666666;  border-left:solid 1px #eaeaea; padding:10px;}
.sub17_wrap02 table td:first-child{ font:bold 15px "Nanum Gothic"; border-left:none;} 
.sub17_wrap02 table tr{border-bottom:solid 1px #eaeaea; }
.sub17_wrap02 table .td_last{text-align:left;}
.sub17_wrap02 table tr.tr2 > td{background:#f0ebe3;}

/* 채용 */
.sub_wrap .sub23_contents{font:normal 15px/1.5 "Nanum Gothic"; color:#868686;}
.sub_wrap .sub23_contents h2{font:bold 30px "Nanum Gothic"; color:#b99764; margin-bottom:15px;}
.sub_wrap .sub23_contents span{color:#000;}
.sub_wrap .sub23_box{width:1000px; height:175px; border:solid 5px #e9e9e9; box-sizing:border-box; margin:15px 0;}
.sub23_box form{font-size:17px; color:#333; margin:50px 0px 50px 50px; letter-spacing:-1px;}
.sub23_box form select{font-size:15px; color:#333; width:172px; height:34px; margin-left:11px;}
.sub23_box .file_wrap{margin-top:10px;}
.sub23_box .file_wrap input{margin-left:19px; width:355px;}
.sub23_btn{text-align:center; margin-top:50px;}
.sub23_btn input{width:170px; height:45px; font-size:20px; color:#fff; background:#292929; border:none;}

.anchor_div{padding:0 0 80px;}

.location_wrap{display:none;}

/* 멤버쉽 */
.head_txt{margin:0 0 30px;}
.head_txt dt{margin:0 0 5px;font-weight:bold;font-size:30px;color:#b99764;}
.head_txt dd{font-size:15px;}

.subTitle{margin:0 0 15px;padding:0 0 0 37px;background:url('../image/sub/text_icon.png') no-repeat 0 8px;font-weight:bold;font-size:25px;color:#1b1b1b;}